» Ubuntu » Пакети

Error

two or more packages specified (camera-app trusty)